[<text>
<title>european community criticises u.s trade measures</title>
<dateline>    geneva, june 18 - </dateline>the european community (ec) accused the
united states of violating a political commitment to free trade
through practices including a tax on imported gasoline and a
customs user fee.
    ec ambassador tran van-thinh made the formal charge to the
surveillance body of the general agreement on tariffs and trade
(gatt), gatt spokesman david woods told reporters.
    woods also said the ec was joined by the united states in
criticising brazil for extending its list of products for which
import licenses have been temporarily suspended, so as to
improve its balance of payments.
    the united states charged japan with violating gatt rules
by restricting imports of agricultural products through an
import licensing system. the united states asked for
consultations with tokyo on the issue.
    tran charged that the trade measures contravened a
political commitment to halt and reverse trade barriers,
pledged by ministers in punta del este last september.
    when ministers established the four year uruguay round to
negotiate freer trade in 13 areas, they set up the gatt
surveillance body to monitor this commitment, known in gatt
jargon as "standstill and rollback."
    tran criticised washington for the "superfund" tax on oil
imports, a customs user fee, and the removal of a special
machine tool (known as category fsc34) from its government
procurement list for reasons of national security.
    warren lavorel, a u.s. trade official, defended the
policies, saying they did not violate gatt trade rules.
    the surveillance body will send a record of today's talks
to the trade negotiating committee, which oversees the round,
to decide any further action on the charges.
    the oil tax and customs user fee have already been the
subject of formal gatt dispute panels set up outside the
uruguay round to rule on the legality of the practices.
    the ruling gatt council yesterday adopted a dispute panel's
report and ruled that the u.s. superfund tax on oil imports
breached trade rules. it called on washington to modify its
legislation.
    mexico and canada, along with the european community,
brought the dispute to the gatt last year.
 reuter
</text>]